<template>
  <div>
    <h4>Volg ons op</h4>
    <ul>
      <li>
        <a href="https://www.instagram.com/ab_ab284/" target="_blank">
          <span class="iconify icon-bell"
                data-inline="false"
                data-icon="ant-design:instagram-outlined"
                style="color: #ffffff; font-size: 22px;">
          </span>
        </a>
      </li>
      <li>
        <a href="https://twitter.com/odiseehogesch" target="_blank">
          <span class="iconify icon-bell"
                data-inline="false" data-icon="ant-design:twitter-outlined"
                style="color: #ffffff; font-size: 22px;">

          </span>
        </a>
      </li>
      <li>
        <a href="https://www.facebook.com/abasin.abdulkhalil" target="_blank">
          <span class="iconify"
                data-inline="false" data-icon="icomoon-free:facebook"
                style="color: #ffffff; font-size: 22px;">

          </span>
        </a>
      </li>
    </ul>
  </div>
</template>

<script>
export default {
  name: 'FollowUs',
};
</script>

<style scoped>
  h4{
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 700;
    color: #FFFFFF;
    margin-bottom: 20px;
  }
  ul{
    display: flex;
  }
  ul li{
    list-style: none;
    padding-right: 10px;
  }
  a{
    text-decoration: none;
  }
  .icon-bell:hover{
    color: #09639B;
  }
</style>
